local fn = _gn(0xc6146043)
--- Sets power being sent to a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
function Global.SetVehicleWheelPower(vehicle, wheelIndex, power)
	return fn(vehicle, wheelIndex, power)
end
